// SecurityV2 is a custom implementation of a conventional encryption algorithm
#pragma once

class SecurityV2 {
public:
	SecurityV2();
	~SecurityV2();

	int Init();
	const TCHAR * Encrypt(const TCHAR * password, const TCHAR * text);
	const TCHAR * Decrypt(const TCHAR * password, const TCHAR * text);

};
